Bug 973746 - metric definition id column is named schedule_id
Summary: metric definition id column is named schedule_id
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
(Show other bugs)
Version: JON 3.2
Hardware: Unspecified Unspecified
low
low
Target Milestone: ---
: JON 3.2.0
Assignee: Jirka Kremser
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-12 15:33 UTC by Varun Khurana
Modified: 2014-01-02 20:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 20:33:24 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (169.88 KB, image/png)
2013-06-12 15:33 UTC, Varun Khurana
no flags Details

Description Varun Khurana 2013-06-12 15:33:13 UTC
Created attachment 760209 [details]
Screenshot

Description of problem:
metric definition id column is named schedule_id

Version-Release number of selected component (if applicable):

build id: 2c9b8df

How reproducible:
always

Steps to Reproduce:
1. Log in to Server GUI
2. Go to Rhq agent -> Monitoring -> Schedules
3. Right click on schedule name columns (Metric) and check Columns->Schedule ID

Actual results:
Schedule Id column is added with Metric Definition Id values

Expected results:
Columns->Metric Definition ID should be shown

Additional info:

Comment 1 Jirka Kremser 2013-06-12 15:49:02 UTC
branch:  master
link:    http://git.fedorahosted.org/cgit/rhq/rhq.git/commit/?id=1fcea0a53
time:    2013-06-12 17:42:45 +0200
commit:  1fcea0a5328fa4a39d673a19d9f3d23d15cef073
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 973746] - metric definition id column is named schedule_id -
         Replacing the "Schedule ID" with the "Definition ID".

..one liner

Comment 2 Armine Hovsepyan 2013-07-08 15:32:02 UTC
verified.
build:d5b6714

thank you.


Note You need to log in before you can comment on or make changes to this bug.